Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Windows
  • Server 2008 R2
  • Server 2012
  • Server 2016
  • Windows 7
  • Windows 8
  • Windows 10

Microsoft .NET Framework 4.0 is required

Linux

Distributions that support Linux 64 bit Java Runtime Environment.

A dedicated non-root user account for installing and managing DTP is recommended.

A non-root user account is required for installing and managing DTP distributions that include an embedded database server.


Solaris (SPARC only)
  • Solaris 5.10
  • Solaris 5.11

A dedicated non-root user account for installing and managing DTP is recommended

Hardware

If you are installing DTP on a virtual machine (VM), make sure to allocate enough resources. Running DTP on a physical machine may result in greater performance.

...

The latest version of the following browsers are supported:

  • Internet ExplorerExplorer (compatibility view must be disabled)
  • Microsoft Edge
  • Firefox
  • Google Chrome

...